## golang-github-wildducktheories-go-csv 0.0~git20170625.a843eda

=== debian/changelog ===
golang-github-wildducktheories-go-csv (0.0~git20170625.a843eda-3) unstable; urgency=medium

  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 06 Dec 2020 11:08:35 +0100

golang-github-wildducktheories-go-csv (0.0~git20170625.a843eda-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 24 Oct 2020 21:08:35 +0000

golang-github-wildducktheories-go-csv (0.0~git20170625.a843eda-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Sep 2020 19:05:03 +0000
