=== debian/control ===
Source: golang-github-wildducktheories-go-csv
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/wildducktheories/go-csv
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wildducktheories-go-csv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wildducktheories-go-csv.git
XS-Go-Import-Path: github.com/wildducktheories/go-csv
Testsuite: autopkgtest-pkg-go

Package: golang-github-wildducktheories-go-csv-dev
Architecture: all
Depends: ${misc:Depends}
Description: tools for manipulating CSV files
 This package contains a set of golang tools and libraries for
 manipulating CSV representations.
 .
 As a rule, most tools in this set assume CSV files that include a header
 record that describes the contents of each field.
 .
  - csv-select - selects the specified fields from the header-prefixed,
    CSV input stream
  - uniquify - augments a partial key so that each record in the output
    stream has a unique natural key
  - surrogate-keys - augments the input stream so that each record in the
    output stream has a surrogate key derived from the MD5 sum of the
    natural key
  - csv-to-json - converts a CSV stream into a JSON stream
  - json-to-csv - converts a JSON stream into a CSV stream
  - csv-sort - sorts a CSV stream according to the specified columns
  - csv-join - joins two sorted CSV streams after matching on specified columns
  - influx-line-format - convert a CSV stream into influx line format
  - csv-use-tab - uses a table delimit while writing (default) or
    reading (--on-read) a CSV stream
