## golang-github-wildducktheories-go-csv 0.0~git20210709.8745000

=== debian/changelog ===
golang-github-wildducktheories-go-csv (0.0~git20210709.8745000-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - golang-github-mitch000001-go-hbci

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 00:57:52 +0000
